Gian hàng bánRao vặtTư vấnHỗ trợThêm
  Bí quyết bán hàng Online  Thông báo  Đăng ký  Đăng nhập

Hỏi về lỗi ở máy Iphone fw 3.0?

biet roi30/06/2009 - 09:58

Lượt xem 355
Các anh cho em hỏi em đang dùng fw 3.0 dòng 2G khi em istall 1 ứng dụng từ source, sau 1 hồi download xong nó hiện lên thông báo error này la sao hả các anh chỉ giáo giùm em

" Error
Couldn't cofigure pre-depend dpkg
for ncurses, probably a dependency
cycle "
ps: em cài themes vào iphone thông qua cydia dùng source " gsm.com.vn":
  • Cũ nhất
  • Mới nhất
  • Có ích nhất

tun cua di

30/06/2009 - 09:59
jailbreak lại, ko cài iCy chỉ cài Cydia, 2 cái nè nó đụng nhau .
jailbreak lại, ko cài iCy chỉ cài Cydia, 2 cái nè nó đụng nhau .

Vui lòng đăng nhập ID VATGIA để gửi trả lời của bạn